<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Happy Hour</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Happy-Hour-3/digital-comic/912859</Web>
  <Summary>In a near-future America where unhappiness is a crime, paranoia poisons the relationship between fugitives Jerry and Kim at exactly the wrong time: they're abducted by a town that's throwing a pageant to celebrate joy, with their slow execution as the weekend's entertainment! Plus the usual AHOY assortment of illustrated prose stories.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912859]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Science Fiction, Comedy, Political</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
